From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 04:23:00 -0800 (PST)

Kirsten:  I've made two small changes.  
Moved the last sentence in paragraph 5 to the second sentence in paragraph 
6.  I think it makes more sense there.
I've modified the last sentence in paragraph 10 to be what I think is a more 
accurate statement.  It now reads:
"It could instead prohibit further direct access arrangements as of the 
issuance of the order, when and if that occurs, or as of some other 
unspecified date in the future. "

Let me know if you're comfortable with these changes and I'll print out the 
last page, sign and fax to your SF office.

Best,
Jeff